:root {
	--gray: #8f95ab;
	--blue1: #5a6db1;
	--blue2: #324ba7;
	--blue3: #009ad9;
	--font-size: 11px;
	--gray2: rgb(226, 226, 228) B;
}

@font-face {
	font-family: "Sherlyn";
	src: url("../fonts/Sherlyn.otf") format("opentype");
}

@font-face {
	font-family: "Urae Nium";
	src: url("../fonts/urae_nium.ttf");
}

.ici-text {
	font-family: "Urae Nium";
}

.ici-some-text {
	font-family: "Sherlyn";
}

.fs-100 {
	font-size: 100px;
}

.fs-40 {
	font-size: 40px;
}

.fs-30 {
	font-size: 30px;
}

.fs-25 {
	font-size: 25px;
}

.fs-20 {
	font-size: 20px;
}

.fs-18 {
	font-size: 18px;
}

.fs-17 {
	font-size: 17px;
}

.fs-13 {
	font-size: 13px;
}

.fs-12 {
	font-size: 12px;
}

.fs-11 {
	font-size: 11px !important;
}

.ht {
	height: 37px;
}

.ht-card-body-ne {
	min-height: 200px;
}

.ht-card-body-p {
	min-height: 150px;
	display: flex;
	align-items: center;
}

.ht-card-img-ne {
	height: 262px;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "Montserrat", sans-serif;
	/* background: #fcfdff; */
}
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
h1,
h2,
h3,
h4,
h5 {
	font-family: "Poppins", sans-serif;
}

.bg {
	background: rgb(9, 40, 146);
	background: linear-gradient(
		0deg,
		rgba(9, 40, 146, 1) 0%,
		rgba(177, 191, 236, 1) 31%,
		rgba(255, 255, 255, 1) 71%
	);
}

#t-color {
	color: var(--blue3) !important;
}

.beyond,
.navbar-brand,
.iccolor {
	color: #009ad9 !important;
}

.icicolor {
	color: #009ad9 !important;
}

.nav-link {
	color: white !important;
}

.text-promotion {
	font-size: 50px;
	font-weight: bold;
}

.going {
	color: var(--gray);
}

.above {
	color: var(--blue1);
}

.and {
	color: var(--blue2);
}

.mt-50 {
	margin-top: 50px;
}

@media screen and (max-width: 500px) {
	.mt-50 {
		margin-top: 20px;
	}
}

.mt-100 {
	margin-top: 100px;
}

@media screen and (max-width: 500px) {
	.mt-100 {
		margin-top: 20px;
	}
}

.mt-150 {
	margin-top: 150px;
}

@media screen and (max-width: 500px) {
	.mt-150 {
		margin-top: 20px;
	}
}

.mt-200 {
	margin-top: 200px;
}

@media screen and (max-width: 700px) {
	.mt-200 {
		margin-top: 30px;
	}
}

.mb-100 {
	margin-bottom: 100px;
}

@media screen and (max-width: 500px) {
	.mb-100 {
		margin-bottom: 20px;
	}
}

.text-mv {
	font-size: 18px;
}

#vision,
#mission,
#footer {
	margin-top: 50px;
}

#vision .text-promotion,
#mission .text-promotion {
	margin-top: 12vh;
}

.mt-150 {
	margin-top: 50px;
}

@media screen and (max-width: 900x) {
	.mt-50 {
		margin-top: 10px !important;
	}
}

.institution-link-header {
	color: #13245d;
	font-weight: bold;
}

.institution-level-label {
	color: #13245d;
	text-align: center;
}

.underline {
	background: linear-gradient(0deg, WHITE, #ffffff) no-repeat right bottom / 0
		var(--bg-h);
	transition: background-size 350ms;
	--bg-h: 100%;
}

.underline:where(:hover, :focus-visible) {
	background-size: 100% var(--bg-h);
	background-position-x: left;
}

.underline {
	padding-bottom: 2px;
	--bg-h: 2px;
	text-decoration: none !important;
}

.opac:hover {
	opacity: 0.5;
	--bg-h: 0px;
	text-decoration: none !important;
}

.none {
	padding-bottom: 2px;
	--bg-h: 0px;
	text-decoration: none !important;
}

a {
	text-decoration: none;
	color: inherit;
	line-height: 1;
}

.carousel-inner,
.cimg {
	width: 100%;
	max-height: 65vh;
	object-fit: cover;
}

.img-en {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.bg-2 {
	background-color: #f6f7fd;
}

.bg-3 {
	background-color: var(--blue3);
}

.bg-4 {
	background-color: rgb(232, 234, 243);
}

.bg-5 {
	background-color: #009ad9;
}

.bg-footer {
	background-color: #009ad9;
}

/* card flip */

.scene {
	display: inline-block;
	width: 200px;

	/*   border: 1px solid #CCC; */
	margin: 40px 0;
	perspective: 600px;
}

.cards {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	transform-style: preserve-3d;
	transform-origin: center right;
	transition: transform 1s;
}

.cards.is-flipped {
	transform: translateX(-100%) rotateY(-180deg);
}

.cards__face {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
}

.cards__face--back {
	background: whitesmoke;
	transform: rotateY(180deg);
	/*  height:auto; */
}

.text-limit {
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	display: -webkit-box;
	-webkit-line-clamp: 3 !important;
	line-clamp: 3 !important;
	-webkit-box-orient: vertical !important;
}
.text-limit-1 {
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	display: -webkit-box;
	-webkit-line-clamp: 1 !important;
	line-clamp: 1 !important;
	-webkit-box-orient: vertical !important;
}
.text-limit-2 {
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	display: -webkit-box;
	-webkit-line-clamp: 2 !important;
	line-clamp: 2 !important;
	-webkit-box-orient: vertical !important;
}
.text-limit-5 {
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	display: -webkit-box;
	-webkit-line-clamp: 5 !important;
	line-clamp: 5 !important;
	-webkit-box-orient: vertical !important;
}

#avatar {
	/* This image is 687 wide by 1024 tall, similar to your aspect ratio */

	/* make a square container */
	width: 150px;
	height: 150px;

	/* fill the container, preserving aspect ratio, and cropping to fit */
	background-size: cover;

	/* center the image vertically and horizontally */
	background-position: top center;

	/* round the edges to a circle with border radius 1/2 container size */
	border-radius: 50%;
}

.switch {
	position: relative;
	display: inline-block;
	width: 47px;
	height: 24px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 18px;
	width: 18px;
	left: 4px;
	bottom: 3px;
	background-color: whitesmoke;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

input:checked + .slider {
	background-color: #2196f3;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196f3;
}
input:checked + .slider:before {
	-webkit-transform: translateX(19px);
	-ms-transform: translateX(19x);
	transform: translateX(19px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.list-title {
	display: block;
}

@media screen and (max-width: 600px) {
	.list-title {
		display: none;
	}
}

.profile_pic {
	height: 150px;
	width: 130px;
}

.imgs {
	transition: transform 0.25s ease;
}

.imgs:hover {
	-webkit-transform: scale(1.5); /* or some other value */
	transform: scale(1.5);
}

/*
# ########################
# Added by Sir van
# VVVVVVVVVVVVVVVVVVVVVVVV
*/

/*
# -------------------------
# Search on the nav bar
# -------------------------
*/
.search-box,
.btn-search {
	height: 25px;
	font-size: 14px;
	border: 1px solid #0084ffff;
	background-color: #fdfdfdff;
	color: white;
}

.btn-search i {
	font-size: 16px !important;
	transform: translateY(-2px);
	color: #2f9bffff;
}

.masonry-search-result-items {
	width: 100%;
	margin-bottom: 1em;
	display: inline-block;
	break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
}
.masonry-search-result {
	columns: 269px;
}
.hr-ici {
	border: 0;
	height: 1px;
	background: var(--blue3);
}
/* 
# -------------------
# Event and Announcement
# -------------------
*/
.event-container::-webkit-scrollbar {
	display: none;
}
.event-container {
	display: flex;
	gap: 8px;
	overflow-x: auto;

	scroll-snap-type: x mandatory;
	-ms-overflow-style: none;
	scrollbar-width: none;

	padding-bottom: 26px;
}
.event-item {
	border-radius: 10px;

	display: flex;
	flex-direction: column;

	scroll-snap-align: start;
}
.event-picture {
	height: 340px;
	width: 275px;
	object-fit: contain;
}
.event-header {
	background-color: #0000002b;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

	display: flex;
	align-items: center;
	padding: 8px 12px;
	color: white;
}
.event-footer {
	background-color: #0000002b;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;

	bottom: 0px;

	color: white;
	font-weight: 600;
}
.slider-btn-container {
	position: relative;
	transform: translateY(-300px);
}
#scrollRight,
#scrollLeft {
	position: absolute;
}
#scrollRight {
	right: -41px;
}
#scrollLeft {
	left: -41px;
}
.slider-btn {
	background-color: white;

	height: 50px;
	width: 50px;
	border-radius: 50%;

	display: flex;
	justify-content: center;
	align-items: center;
}

@media screen and (min-width: 601px) {
	.event-picture {
		height: 450px;
		width: 363px;
		object-fit: contain;
	}
}
.thief-container {
	transition: background-color 0.3s ease;
}

/* 
# --------------------
# About US
# --------------------
*/
.board-image {
	width: 150px;
	height: 180px;
	object-fit: fill;
	transition: transform 0.3s ease;
}
.history-header {
	width: fit-content;
	transform: translateX(-50px);
	background-color: #009ad9;
	color: white;
}
.aboutUs-header {
	width: fit-content;
	transform: translateX(-21px);
	background-color: white;
	color: black;
}
@media screen and (min-width: 600px) {
	.bg-commencement-container {
		position: relative;
		overflow: hidden;
		background-color: white;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		background-image: url("../../assets/images/ici/commencement2.jpg");
	}

	.bg-commencement-container::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-image: inherit;
		background-size: inherit;
		background-position: inherit;
		background-attachment: inherit;
		background-repeat: inherit;
		filter: blur(4px) grayscale(65%);
		z-index: 1;
	}
	.bg-commencement-container > * {
		position: relative;
		z-index: 3;
	}
}
/* 
# --------------------
# CMS DASHBOARD
# --------------------
*/
.dashboard-image {
	height: 150px;
	width: 150px;

	object-fit: cover;

	border: 4px inset #84c8ffff;
	border-radius: 10px;

	background-color: #919191ff;
}
/* 
# -------------------
# News Image Size
# -------------------
*/
.news-image {
	width: auto;
	height: auto;
	object-fit: contain;
}
@media screen and (min-width: 601px) {
	.news-image {
		height: 250px;
		width: 100%;
		object-fit: contain;
	}
}
/* 
# --------------------
# Gallery
# --------------------
*/
@media (max-width: 992px) {
	#gallery {
		column-count: 3;
	}
}
@media (max-width: 768px) {
	#gallery {
		column-count: 2;
	}
}
@media (max-width: 576px) {
	#gallery {
		column-count: 1;
	}
}
#gallery {
	column-count: 4;
	column-gap: 1rem;
}
#gallery .card {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	background: #fff;
	margin-bottom: 1rem;
}
/* 
# -------------------
# Album in tertiary/index
# -------------------
*/
.album-image {
	height: 400px;
	width: 100%;
	object-fit: cover;
}
.album-container {
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.album-image:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
.vignette-overlay {
	position: absolute;
	inset: 0;
	background: radial-gradient(
		circle,
		rgba(0, 0, 0, 0) 60%,
		rgba(28, 48, 75, 0.4) 100%
	);
	pointer-events: none;
	z-index: 10;
	border-radius: inherit;
}
.gallery-image {
	border: 5px solid white;
}

/* 
# -------------------
# Album in tertiary/index
# -------------------
*/

.section-cms {
	position: relative;
	background-image: url("../../assets/images/ici/herro_banner.png");
	background-position: center;
	background-size: cover;
	overflow: hidden;
}

.section-cms::before {
	content: "";
	position: absolute;
	inset: 0;
	background-image: inherit;
	background-position: center;
	background-size: cover;
	filter: blur(10px);
	transform: scale(1.1);
	z-index: 0;
}

.section-cms > * {
	position: relative;
	z-index: 1;
}
.container-transparent {
	border-radius: 10px;
	background-color: #ffffffb2;
	box-shadow: inset 0px 0px 100px #ffffff;
}

/* 
# -------------------
# Index Carousel
# -------------------
*/

li .carousel-image {
	height: auto;
	width: 100%;
	aspect-ratio: 16 / 9;
	object-fit: contain;
}

.carousel-containment-box {
	height: auto;
	width: 100%;
	aspect-ratio: 16 / 9;
	object-fit: contain;
}
/* 
# -------------------
# Latest @ ICI
# -------------------
*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.bunny.net/css?family=luxurious-script:400");

.qwitcher-grypen-regular {
	font-family: "Luxurious Script", handwriting;
	font-weight: 400;
	font-style: normal;
}
.section-divider {
	width: 100%;
	height: 20px;
	margin: 50px 0;
	background: linear-gradient(to right, #ffffff, #f7fbff, #f5f5f5);
	box-shadow: inset 0px 0px 7px #ebebeb;
}

/* 
# -------------------
# Footer
# -------------------
*/
/* .footer {
    position: relative;
    background-color: #009ad9;
}

.footer-sections h5 {
    color: white;
    margin-bottom: 10px;
}

.footer-sections span,
.footer-sections p {
    white-space: pre-line;
    color: white;
    margin: 0;
}

.footer-sections .col-sm h5 {
    font-weight: bold;
}
.footer-sect-1 {
    background-color: #00000018;
    border-radius: 5px;
}

.go-up {
    position: absolute;
    bottom: 20px;
    right: 20px;
    border: 1px solid white;
    color: white;
}

.footer-sections h5 {
    margin-bottom: 0;
}
.footer-sections span {
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
} */

.ici-banner {
	position: relative;
	background-color: rgba(0, 57, 131, 0.66);
}

.ici-banner::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../../assets/images/calendar_background.png");
	background-position: top left;
	background-size: cover;
	z-index: -1;
}
.ici-solid {
	background-image: url("../../assets/images/bg-ici-solid-blue.png");
	background-size: cover;
	background-position: center;
	/* background-attachment: fixed; This keeps it stationary when scrolling */
}

.footer {
	position: relative;
	/* background-color: #009ad9; */
}

.footer-sections h5 {
	color: white;
	margin-bottom: 10px;
}

.footer-sections span,
.footer-sections p {
	white-space: pre-line;
	color: white;
	margin: 0;
}

.footer-sections .col-sm h5 {
	font-weight: bold;
}

.footer-sect-1 {
	background-color: #00000018;
	border-radius: 5px;
}

.go-up {
	position: absolute;
	bottom: 20px;
	right: 20px;
	border: 1px solid white;
	color: white;
}

.footer-sections h5 {
	margin-bottom: 0;
}

.footer-sections span {
	display: flex;
	flex-direction: column;
	margin-top: 1rem;
}
/* Font  */
@font-face {
	font-family: "BillionDreams";
	src: url("../fonts/BillionDreams_PERSONAL.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

.bd {
	font-family: "BillionDreams", sans-serif;
}

.center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.rounded-5{
  border-radius: 15px;
}


/* container */
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

/* Bootstrap 5 xxl breakpoint */
@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}


.event-img-wrapper {
	box-shadow: 0px 0px 5px #555555;

	position: relative;
	height: 100%;
	overflow: hidden;
	border-radius: 7px;
}

.event-img-wrapper:hover {
	box-shadow: 0px 0px 10px #555555;
}

.event-img-bg {
	position: absolute;
	inset: 0;
	background-size: cover;
	background-position: center;
	filter: blur(15px);
	transform: scale(1.5);
}

.event-img {
	position: relative;
	z-index: 2;
	height: 100%;
	width: auto;
	object-fit: contain;
}